
/* Universal Styles */

.clearfix:after {
  clear: both;
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#cboxOverlay {
  background: #000;
}
#cboxContent {
  background: rgba(0, 0, 0, 0.2) !important;
}
p {
  line-height: 20px;
  margin: 1em 0;
}form .error {	color: red;	font-style: italic;}
small {
	font-size: 0.8em;
}
strong {
  font-weight: bold;
}
.pagination li {
  display: inline;
}
.pagination li>a, .pagination li>span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #428bca;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
}
.pagination .current {
  font-weight: 700;
  color: #000;
}
.pagination li:first-child>a, .pagination li:first-child>span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
a:link, a:visited {
  color: #005799;
}
a:hover, a:focus {
  color: #FAA61A;
  text-decoration: none;
}
.breadcrumb_last {
  font-weight: 700;
  color: #222222;
}
.breadcrumb {
  color: #999;
  display: block;
  background: none;
  padding: 12px 8px;
  margin: 4px 0;
  font-size: 11px;
  font-family: 'Raleway';
  font-weight: 600;
  border-radius: 0px;
  text-transform: uppercase;
  margin: 1em 0;
  border-bottom: 1px dashed #eee;
}
label {
  font-weight: 700;
}
.btn {
  font-family: 'Raleway';
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 0px;
}
.btn-lpa {
  background: #005799;
  color: #ffffff;
}
.btn-cta {
  background: linear-gradient(#007ab7 0%, #005799 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 4px;
  box-shadow: 1px 1px 6px #000;
  color: #fff !important;
  font-size: 12px;
  font-weight: 600;
  margin: 8px 0;
  padding: 15px;
  text-align: left;
  width: 100%;
}
.img-thumbnail {
  border: 0px;
  background: none;
  border-radius: 4px;
  padding: 0px;
}
.btn-cta:active, .btn-cta:hover {
  background: #007AB7;
}
.btn-lpa:hover {
  color: #ffffff;
  background: #007AB7;
}
.breadcrumb {
  font-size: 11px;
  text-transform: uppercase;
}
.fade {
  background: rgba(0, 0, 0, 0.9);
}
h1.entry-title {
  color: #005799;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  margin: 0.5em 0;
  text-transform: uppercase;
  font-size: 2.4em;
}
h2 {
  color: #005799;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin: 1em 0;
  text-transform: uppercase;
}
h2.widget-title {
  color: #005799;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin: 1em 0;
  text-transform: uppercase;
}
h2.listing-title {
  color: #ccc;
  text-transform: none;
  font-size: 24px;
}
h3 {
  font-weight: 700;
  font-family: 'Raleway', Helvetica, sans-serif;
}
h3.form-title {
  font-size: 20px;
  font-weight: 600;
  color: #FFFFFF;
  margin: 1em 0;
  text-transform: uppercase;
  text-align: center;
}
.text-box h3 {
  font-size: 1.4em;
  font-weight: 300;
}
body {
  background: url("img/patterns/debut_light.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #444444;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 13px;
}
#masthead {
  padding: 0px;
  background: #ffffff;
}
#site-logo {
  width: 269px;
  height: 121px;
  margin: 0 auto;
}
#mobile-header {
	display: none;
}

#brochure_form .error { color: red; }

#landing-page .text-box {
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  margin-top: 2em;
  color: #444;
  padding: 30px;
  border: 1px solid #FFFFFF;
  position: relative;
}

#posts-overview .text-box,
.single-post .text-box {
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  margin-top: 2em;
  color: #444;
  padding: 30px;
  border: 1px solid #FFFFFF;
  position: relative;
}

#posts-overview .post-section {
  margin: 1em 0;
  border-bottom: 1px solid #ccc;
   padding: 1em 0;
}

#posts-overview .btn-primary{
  color: #fff;
}

#social-share {
      margin: 1em 0 26px;
    text-align: right;
    width: 100px;
}

#social-share label{
  color: #fff !important;
  background: #005799 !important;
}

.post-date {
  font-weight: bold;
  color: #000;
}

#posts-overview .post-feature img {
  max-width: 100%;
}

#posts-overview .text-box h2 {
  text-transform: capitalize !important;
}

.reade-more {
  text-align: right;
}

#posts-overview .text-box h2 {
  text-align: left;
  font-size: 14px;
}

#posts-overview .text-box .entry-title {
  margin-left: -50px;
  color: #fff;
  background: #005799;
  padding: 10px 10px;
  width: 255px;
  text-transform: uppercase;
}

#cat {
  width: 100%;
  height: 40px;
}

.widget_recent_entries li {
  font-size: 11px;
  background: none repeat scroll 0 0 #005799;
  font-size: 12px;
  padding: 10px;
  color: #fff;
  margin: 5px 0;
  text-align: center;
}

.widget_recent_entries li .post-date {
  color: #faa61a;
  display: block;
    text-align: center;
}

.widget_recent_entries li a{
  color: #fff;
}

.widget_recent_entires ul {
  padding-left: 15px;
}

#posts-overview .widget,
.single-post .widget {
  padding: 20px;
}

#posts-overview .call-block,
.single-post .call-block {
  float: none;
  width: 100%;
  margin: 2em 0 0 0 !important;
}

#posts-overview .sidebar-secondary .widget,
.single-post .sidebar-secondary .widget{
  background: rgba(255,255,255,0.8);
}

#posts-overview .category-title{
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin: 1em 0;
}

#posts-overview .sidebar-secondary,
.single-post .sidebar-secondary {
  padding: 0px;
}

#posts-overview .tags{
  font-size: 10px;
  text-transform: uppercase;
  font-weight: bold;
}

#posts-overview .post {
    border-bottom: 1px solid #ccc;
    margin-bottom: 2em;
    padding-bottom: 2em;
}

#posts-overview .call-block h2 a {
  color: #fff;
}
.category #content, .page-template-post-listing-php #content, .single-post {
  background-image: url('img/thank-you-bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #d7d7d7;
  margin-top: 0px;
  /* padding: 20px 0; */
  position: relative;
  min-height: 850px;
}
#posts-overview .text-box .entry-title {
  margin-left: -50px;
  color: #fff;
  background: #005799;
  padding: 10px 10px;
  width: 255px;
  text-transform: none;
  font-size: 1.8em;
}
